import java.applet.Applet;
import java.awt.*;

public class ciz extends Applet
{
 private String s ="Bunu drawString Metoduyla yazdir";
 private char c[]={'c','h','a','r','s',' ','8'};
 private byte b[]={'b','y','t','e',25,26,27};
 
 public void paint(Graphics g)
 {
 g.setColor(new Color(100,255,125));
 g.setFont(new Font("SansSerif",Font.PLAIN,24));
 g.drawString(s,100,25);
 g.drawChars(c,2,3,100,50);
 g.drawBytes(b,0,5,100,75);
 }

}
